body {
  font-family: "Open Sans", sans-serif;
}

h1 {
  color: white;
}
h3 {
  color: black;
  padding: 1.375rem 0 1.375rem 0;
  display: block;
  font-size: 1.125rem;
  line-height: 1.53rem;
  font-weight: 700;
}
h3 p,
a {
  color: black;
  text-decoration: none;
}

.header {
  color: white;
  overflow: hidden;
}
.header-wrapper {
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  align-items: center;
  background-color: #313131;
}
.header-logo-block {
  display: flex;
}

.header-logo-img {
  margin: 0 1.75rem 0 1.75rem;
}
.header-logo-name {
  font-size: 1.375em;
  font-weight: 700;
  line-height: 1.873em;
  color: white;
}

.header-nav-list {
  display: flex;
  list-style: none;
  text-transform: uppercase;
}

.header-nav-list-item a {
  color: white;
  padding: 1.6rem 2.2rem 1.6rem 2.2rem;
  font-size: 0.95em;
  font-weight: 600;
  line-height: 20px;
  vertical-align: baseline;
  transition: all 0.8ms ease;
}
.header-nav-list-item a:hover {
  color: #14b9d5;
  transition: all 0.8ms ease;
}

.header-search {
  background-color: black;
  padding: 1.7rem 1.6rem 1.7rem 1.6rem;
}
.header-title-wrapper {
  background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
    url(../images/header-bg.jpeg);
  background-color: black;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.header-title {
  font-size: 27px;
  font-weight: 700;
  line-height: 2.3rem;
  margin-top: 10.2rem;
  margin-bottom: 44px;
}
.btn-wrap {
  display: flex;
  justify-content: center;
  gap: 20px;
  padding-bottom: 74px;
}
.btn-link {
  width: 10.625rem;
  display: inline-block;
  box-sizing: border-box;
  padding: 16px 0 16px 0;
  font-size: 1.125rem;
  line-height: 1.532rem;
  color: white;
  text-align: center;
  text-transform: capitalize;
  border-radius: 4px;
}

.green {
  background-color: #89ca62;
}
.blue {
  background-color: #14b9d5;
}
/* MOST POPULAR SECTION */
.most-popular {
  background-color: #f2f2f2;
  overflow: hidden;
}
.title {
  padding-top: 3rem;
  margin: 0 auto 3.25rem auto;
  color: #14b9d5;
  text-transform: uppercase;
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 2.3rem;
  text-align: center;
}
.most-popular-container {
  height: 56rem;
  margin: auto;
  width: 1190px;
  display: flex;
  flex-wrap: wrap;
  row-gap: 1.875rem;
  align-content: space-between;
  flex-flow: column wrap;
}
.most-popular-card {
  width: 23.125rem;
  color: black;
  background-color: white;
  text-align: center;
}
/* OUR CLIENTS SECTION */
.our-clients-wrapper {
  background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
    url(../images/parallax-bg.jpeg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.our-clients {
  margin: 0 auto;
  width: 55rem;
}
.our-clients-title {
  padding-top: 6.625rem;
  margin-bottom: 6.625rem;
  color: white;
  font-size: 2rem;
  line-height: 2.725rem;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}
.our-clients-title:after {
  content: "";
  display: block;
  width: 60px;
  height: 3px;
  background: #18b4cf;
  margin: 87px auto 0 auto;
}
.our-clients-logo {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  justify-items: center;
  align-items: center;
  padding-bottom: 12rem;
  gap: 3rem;
}
/* TOP RATED SECTION */
.top-rated {
  overflow: hidden;
}

.top-rated-wrapper {
  display: grid;
  grid-template-rows: 1fr;
  grid-template-columns: repeat(7, 1fr);
  justify-content: center;
  align-content: stretch;
}
.top-rated-wrapper img {
  width: 100%;
}
/* HOT NEWS SECTION HERE */
.hot-news-wrapper {
  width: 1168px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  row-gap: 1.6rem;
  column-gap: 3.75rem;
}

.card-wrapper {
  height: 100%;
  display: flex;
  justify-content: space-between;
  color: #5b6469;
  background-color: #f2f2f2;
}
.card-description {
  margin: 0.2rem 0.875rem;
  text-align: right;
}
.center {
  text-align: center;
}

.hn-img {
  width: 100%;
  object-fit: cover;
}
.clipped {
  width: auto;
}

.hn-background-color {
  background-color: #f2f2f2;
}
.hot-news-card11 {
  grid-column: 1/4;
}
.hot-news-card12 {
  grid-column: 4/5;
}

.hot-news-card21 {
  grid-column: 1/3;
}
.hot-news-card22 {
  grid-column: 3/5;
}
.hot-news-card31 {
  grid-column: 1/3;
}
.hot-news-card32 {
  grid-column: 3/5;
}

.hot-news-card41 {
  grid-column: 1/2;
}
.hot-news-card42 {
  grid-column: 2/5;
}

.card-description p {
  font-size: 14px;
  font-weight: 600;
  line-height: 21px;
  color: #5b6469;
}

.bottom {
  background-color: black;
  margin-top: 4.85rem;
}
.bottom-wrapper {
  padding-top: 30px;
  padding-bottom: 30px;
  width: 73rem;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-items: end;
  align-content: center;
}

.copyright {
  justify-self: start;
  color: white;
  font-size: 0.8125em;
  line-height: 0.8125em;
  align-self: center;
}

.creators-logo-name {
  display: inline-block;
  vertical-align: top;
  font-size: 1.125rem;
  line-height: 1.125rem;
  color: white;
  text-transform: uppercase;
}
